a:link {
	color: #968265;
	text-decoration: underline;

}
a:visited {
	color: #968265;
	text-decoration: underline;

}

a:hover {
	color: #787572;
	text-decoration: none;
}
a img {
    border-style:none;
}
body {
	background-color: #FFFFFF;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align: center;
	scrollbar-base-color: #FFFFFF;
	overflow: hidden; 
}
table {
	border: 0px;
	padding : 0x;
	margin:  0px;
	width:630px;
}

td.left {
	margin: 0px;
	width:255px;
	padding: 0px 0px 15px 0px; 
	border-width : 0 0 1px 0 ;
	border-style : dotted ;
	border-color: #C0BEBD;
}

td.right {
	width:375px;
	padding: 0px 10px 0px 15px; 
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height : 1.6;
	border-width : 0 0 1px 0 ;
	color: #787878;
}

td.right_b {
	padding: 0px 10px 10px 0px; 
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	border-width : 0 0 1px 0 ;
	border-style : dotted ;
	border-color: #C0BEBD;
	text-align: right; 
	color: #787878;
}


td.title {
	height:30px;
	padding : 0x;
	border: 0px;
	margin:  0px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 17px;
	color: #8A765A;
	font-weight: bold;
}

td.log {
	padding: 15px 10px 10px 0px; 
	height:20px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	color: #787878;
	text-align: right; 
}